Subject: Re: [PATCH for bnxt_re V4 00/21] Broadcom RoCE Driver (bnxt_re)

From: Doug Ledford <[email-masked]>
Date: Tue, 07 Feb 2017 10:27:35 -0500

On Wed, 2016-12-21 at 03:41 -0800, Selvin Xavier wrote:
> This series introduces the RoCE driver for the Broadcom
> NetXtreme-E 10/25/40/50G RoCE HCAs.
> This driver is dependent on the bnxt_en NIC driver and is
> based on the bnxt_re branch in linux-rdma repository.
> bnxt_en changes required for this patch series are already
> available afore mentioned branch.
> 
> These changes are available for your reference in
> the bnxt_re_v4 branch of following repository.
> https://github.com/Broadcom/linux-rdma-nxt/
> 
> Doug,
>  This patch set has the file name related changes suggested
>  by you. Please let us know your other feedbacks as and when
>  you are ready.
> 
> Thanks,
> Selvin Xavier

Hi Selvin,

I've reviewed v4.  Aside from the comments I made on patch 03, and some
head scratching I did on patch 16 that I think I got figured out (I was
concerned that budget might get modified by two places without adequate
protection, but I think I see now that that can't happen), and the
comments Leon made in his reviews, things look fairly reasonable.
 Please spin up v5 and post to the list.

-- 
Doug Ledford <[email-masked]>
    GPG KeyID: B826A3330E572FDD
   
Key fingerprint = AE6B 1BDA 122B 23B4 265B  1274 B826 A333 0E57 2FDD